select-xface_0.15-8_all.deb


Advertisement

Description

select-xface - utility for selecting X-Face on emacsen

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: select-xface
Package version: 0.15
Package release: 8
Package architecture: all
Package type: deb
Installed size: 107 B
Download size: 12.99 KB
Official Mirror: archive.ubuntu.com
Select X-Face is a utility for selecting/inserting an X-Face field visually on emacsen mailer (Mew, Gnus, Wanderlust, etc.).

Alternatives

    Download

    Source package: select-xface

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install select-xface deb package:
      # sudo apt-get install select-xface

    Files

    • /etc/emacs/site-start.d/52select-xface.el
    • /usr/lib/emacsen-common/packages/compat/select-xface
    • /usr/lib/emacsen-common/packages/install/select-xface
    • /usr/lib/emacsen-common/packages/remove/select-xface
    • /usr/share/doc/select-xface/README.jis.gz
    • /usr/share/doc/select-xface/changelog.Debian.gz
    • /usr/share/doc/select-xface/copyright
    • /usr/share/emacs/site-lisp/select-xface/select-xface.el

    Changelog

    2014-08-20 - Tatsuya Kinoshita <tats@debian.org> select-xface (0.15-8) unstable; urgency=medium * Depend on emacsen-common 2.0.8 * Use debian-emacs-flavor instead of flavor in emacsen-startup

    2014-02-02 - Tatsuya Kinoshita <tats@debian.org> select-xface (0.15-7) unstable; urgency=medium * Add emacsen-common (<< 2.0.0) to Conflicts * Handle an installed file to follow emacsen-common 2.0.7 * Install a compat file with emacsen-compat * Add Vcs-Git, Vcs-Browser and Homepage * Update debian/copyright * Update Standards-Version to 3.9.5

    2012-04-29 - Tatsuya Kinoshita <tats@debian.org> select-xface (0.15-6) unstable; urgency=low * debian/emacsen-install: Create relative symlinks. * debian/rules: New targets build-arch and build-indep. * debian/control: - Add ${misc:Depends} to Depends. - Update Standards-Version to 3.9.3. * debian/copyright: Switch to copyright-format-1.0. * Switch to dpkg-source 3.0 (quilt) format.

    2007-07-09 - Tatsuya Kinoshita <tats@debian.org> select-xface (0.15-5) unstable; urgency=low * debian/control: Prefer emacs to emacs21.

    2006-06-04 - Tatsuya Kinoshita <tats@debian.org> select-xface (0.15-4) unstable; urgency=low * debian/control (Build-Depends): Depend on debhelper version 5. * debian/compat: 3 -> 5. * debian/control (Standards-Version): 3.6.1 -> 3.7.2. * debian/copyright: Update the postal address of the Free Software Foundation. * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org. * debian/copyright: Ditto. * debian/control: Revise description. * debian/watch: New file.

    2004-05-23 - Tatsuya Kinoshita <tats@vega.ocn.ne.jp> select-xface (0.15-3) unstable; urgency=low * Use debian/compat instead of DH_COMPAT. - debian/compat: New file. - debian/rules: Remove `export DH_COMPAT=3'. - debian/control (Build-Depends-Indep): debhelper (>= 3.4.4). * debian/emacsen-install: Set *.elc file mode to 644 explicitly. * debian/emacsen-install: Create *.el symlinks. * debian/copyright: Updated. * debian/control (Standards-Version): 3.6.0 -> 3.6.1.

    2003-07-28 - Tatsuya Kinoshita <tats@vega.ocn.ne.jp> select-xface (0.15-2) unstable; urgency=low * debian/control (Build-Depends-Indep): Depend on debhelper (>> 3.0.0). (closes: #190523) * Cleanup installation scripts. * debian/emacsen-startup: Rewrite entirely. * debian/control (Depends): emacs21 | emacsen. * debian/control (Description): Revised. * debian/control (Standards-Version): 3.0.1 -> 3.6.0. * debian/rules: Use binary-indep instead of binary-arch. * debian/rules (clean): Don't leave install-stamp. * debian/copyright: Revised. * New maintainer. (with previous maintainer's consent)

    2002-02-18 - Takuo KITAME <kitame@northeye.org> select-xface (0.15-1) unstable; urgency=low * New upstream release

    2002-02-12 - Takuo KITAME <kitame@northeye.org> select-xface (0.14-3) unstable; urgency=low * debian/emacsen-startup: - really marked as conffiles with DH_COMPAT=3 (closes: #132113)

    2001-12-18 - Takuo KITAME <kitame@northeye.org> select-xface (0.14-2) unstable; urgency=low * debian/emacsen-startup: - use it as priority 52 instead of old select-xface-init.el - installed as conffile * debian/control: - fixed typo in description (closes: #125345) - update Depends: emacs21|xemacs21|emacs20|mule2|emacsen

    Advertisement
    Advertisement